\documentclass[12pt]{scrartcl}

\usepackage[numbers]{natbib}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{parskip} % do no indentation

\begin{document}

\section{Literature Suggestion - Contact Mechanics of Deformable Bodies with Mortar Method Applied on Finite Elements}

\subsection{Papers mainly influenced by Prof. Wriggers}

All this papers use concentrated integration schemes (no segmentation
of the mortar integrals). There is no dual method used - which means
they solve the unmodified saddle point problem. A fixed point
Newton-Raphson method is applied. The contact active set and the
equilibrium is calculated in two distinct loops.

The chronology I would suggest to read

\begin{enumerate}
\item \citet{Fischer2005}: 2D, penalty {\bf and} Lagrange, without friction
\item \citet{Fischer2006}: 2D, with friction, tangential part with penalty only, normal part with Lagrange
\item \citet{Tur2009}: 2D, with friction, Lagrange only (tangential {\bf and} normal)
\end{enumerate}

\subsection{Papers mainly influenced by Prof. Laursen}

These papers always apply a segmentation of the contact boundary to
solve the mortar integrals ``exactly'' (at least in 2D - in 3D this is
more complex). They also always apply a regularization of the contact
constraints - they use an augmented Lagrangian method. The solution
procedure is also based on a fixed point Newton-Raphson method.

\subsubsection{Work mostly done by Yang (and others) at Duke university}

Yang introduced first the averaging of the normal field and also did
some work on contact search and described the segmentation procedure
in more depth then Puso. Especially the very first paper
\citet{Yang2005} is a very good starting point for learning mortar for
contact problems.

\begin{enumerate}
\item \citet{Yang2005}: 2D, augmented Lagrange
\item \citet{Yang2008}: Contact search, bounding box volumes (more
  sophisticated then a simple nearest point search)
\item \citet{Yang2008_2}: More or less the same as the former but with
  more focus on self contact
\end{enumerate}

\subsubsection{Work mostly done by Puso at Lawrence Livermore labs
  (for DYNA3D)}

As far as I know he was one of the first with an engineering approach
(means especially non linear problems) who implemented contact in
3D. But the papers are really hard to read and one has to get used to
the nomenclature. He uses augmented Lagrange and fixed point
Newton-Raphson method.

\begin{enumerate}
\item \citet{Puso2004a}: without friction
\item \citet{Puso2004b}: with friction
\end{enumerate}

\subsection{Papers created in group of Prof. Wall}

They heavily cooperated with Prof. Wolmuth and therefore are the first
using real primal-dual active set strategies. That means they us a
semi-smooth Newton procedure where the active set and the equilibrium
is calculated in one loop. They further remove the Lagrange
multipliers from the set of unknowns by using dual shape functions.

From a mathematical point of view those papers are the advanced ones I
would say. Nevertheless they are easy to read. On the other hand all
the features they packed in, may hide the nature of the mortar method.

\begin{enumerate}
\item \citet{Popp2009}: 2D without friction
\item \citet{Popp2010}: 3D without friction
\item \citet{Gitterle2010}: 3D with friction
\end{enumerate}

There are some newer papers also, e.g. on thermomechanical problems
or fluid structure interaction. But that might be a bit to much for
the beginning.

\subsection{Others}

\begin{itemize}
\item There is an amazingly concise work of \citet{Hartmann2008} for
  the frictionless mortar method already including dynamics. But I
  think it is simply to compact to start with.
\item Hartmann invented a ``modification'' of the mortar method which
  is really very promising (in my opinion) because this method does
  not need to distinguish master and slave - \citet{Oliver2009} and
  \citet{Hartmann2009}.
\item \citet{konyukhov2005} did some analysis on the contact
  kinematics. They were able to formulate the contact kinematics in
  tensorial notation. That means they construct a Frenet frame on the
  contact surface and describe the contact in local curved
  coordinates. This leads to a fully covariant description containing
  all the classical expression from differential geometry (like the
  Serret-Frenet formulas, Weingarten formula aso.). Aside this
  notation there is no really new input - it is simply the notation -
  which is of course a really smart one. (There is also a paper
  concentrating on the specialties of the 2D case
  \citet{konyukhov2006})
\end{itemize}


\bibliographystyle{plainnat}
\bibliography{literature}

\end{document}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
